ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "751629ee-bcf0-4c13-8080-867637b1503e"
    Код: "000758686"
    UIDСценария: "da00273d-d02b-4630-be87-d4b19ae74c1b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить открытие окна выбора остатков по лупе для номенклатуры с остатками по ячейкам в демо базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиСклад"
    СценарийНаименование: "Проверить открытие окна выбора остатков по лупе для номенклатуры с остатками по ячейкам в демо базе. ЗакупкиСклад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

